body{margin:0;border:0;width:100%;color:#595757;font-size:14px;position:relative;line-height:170%;}
div, h1, h2, h3, h4, hr, p, form, label, input, textarea, img, span, strong{text-align:left;vertical-align:middle;margin:0px;padding:0px;word-wrap:normal;word-break:normal;border-width:0;font-family:"微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow";outline:none;-webkit-text-size-adjust: none;}
hr{noshade:noshade;}
th{font-weight:normal;}
ul{list-style:none;margin:0;padding:0;overflow:hidden;}
li{list-style:none;}
a ,
a:hover, a:hover a{color:#595757;text-decoration:none;cursor:pointer;outline:none;}
img{max-width:100%;}
br{font-family:Arial !important;}
form p input[type="text"],
form p input[type="password"],
form p textarea,
form p select{width:95%;padding:10px 0;padding-left:3%;background:rgba(255,255,255,0.6);border:1px #858384 solid;font-size:16px;}
form p input[type="text"]:focus ,
form p input[type="password"]:focus{border-color:#64bdbd;}
.slick-slider{margin-bottom:0;}
#jumpDiv ,
#jumpIframe{position:relative;background:#fff;top:0;left:0;z-index:9999999999999999999999;}
.wrapper{position:relative;overflow:hidden;}
.framework{width:1160px;margin:0 auto;overflow:hidden;}
.h6{position:fixed;z-index:-99999999999;opacity:0;}
header{position:fixed;top:0;z-index:2;width:calc(100% - 120px);left:0;margin:60px;position:fixed;overflow: visible;}
.main-nav{float:left;}
#cis{float:right;}
#cis img{transition:all ease-in-out 0.3s;width:164px;}
.headerTop #cis img{width:90px;}
.main-nav .menu{float:left;margin-left:10px;}
.main-nav .menu >ul{overflow: visible;}
.main-nav .menu >ul >li{float:left; position:relative;}
.main-nav .menu >ul >li >ul{display:none;top: 100%;width: 150px;left: 0;z-index: 8;position: absolute;}
.main-nav .menu >ul >li >ul >li{
}
.main-nav .menu >ul >li >ul >li >a,
.main-nav .menu >ul >li >ul >li >p{
	padding: 5px 15px;
    color: #fff;
	border-bottom: 1px solid #7c7c7c;
    display: block;
    background: #505050;
}
.main-nav .menu >ul >li >ul >li >a:hover{
	background: #e68c00;
}
.main-nav .menu >ul >li >ul >li >ul >li a{
    background: rgba(118, 115, 112, 0.83);
    display: block;
    color: #fff;
    border-bottom: 1px solid #848484;
    padding: 5px 25px;
}
.main-nav .menu >ul >li >ul >li >ul >li a:hover{
	background: rgba(214, 130, 0, 0.83);
}
.main-nav .menu >ul >li .en,
.main-nav .menu >ul >li:hover .cn{display:none;}
.main-nav .menu >ul >li:hover .en{display:block;text-align:center;}
.main-nav .menu >ul >li:hover >ul{display:block;}
.main-nav .menu >ul >li >a{color:#fff;display:block;background:#e68c00;padding:15px 20px;font-size:15px;line-height:100%;transition:all linear 0.3s;}
.main-nav .menu >ul >li >a:hover{background:#e66100;}
.main-nav .menu >ul >li .subnav{display:none;position:absolute;width:132px;overflow:visible;}
.main-nav .menu >ul >li:hover .subnav{display:block;}
.main-nav .menu >ul >li .subnav li{background:rgba(0, 0, 0, 0.7);padding:15px 20px;text-align:center;color:#fff;position:relative;}
.main-nav .menu >ul >li .subnav li p{text-align:center;}
.main-nav .menu >ul >li .subnav li:hover{background:#0e2b61;}
.main-nav .menu >ul >li .subnav li a{color:#fff;text-align:center;}
.main-nav .menu >ul >li .subnav li .subOption{position:absolute;right:0;width:132px;top:0;overflow:hidden;transition:all ease-in-out 0.3s;opacity:0;}
.main-nav .menu >ul >li .subnav li:hover .subOption{right:-132px;opacity:1;}
.nav-func{color:#434343;display:block;float:left;font-size:15px;text-align:center;}
.nav-func i{display:block;background:#434343;padding:15px 20px;font-size:15px;color:#fff;}
#top-nav{float:left;padding:15px 20px;line-height:100%;background:#29abe2;margin-left:10px;}
#top-nav a{color:#fff;line-height:100%;font-size:15px;margin:0 10px;}
.phoneWrap,
.mobile-main-nav,
.nav-funcB,
#mobile-menu{display:none;}
#gotop{position:fixed;right:0;bottom:50px;color:#444;z-index:999;display:block;text-align:center;font-size:13px;}
#gotop p{transform:rotate(90deg);}
#gotop p i{margin-left:10px;transition:linear all 1s;animation-name:pi;animation-iteration-count:infinite;animation-duration:1s;animation-direction:alternate;}
@keyframes pi{0%{margin-left:0;}
100%{margin-left:10px;}
}
footer{color:#000000;font-size:13px;padding-bottom:30px;margin-top:150px;}
footer #footer-cis{text-align:center;margin-bottom:30px;}
footer #footer-cis img{width:100px;}
.footercontact li{float:left;width:25%;overflow:hidden;margin-bottom: 30px;}
.footercontact li .photo{float:left;margin-top:7px;}
.footercontact li .txt{float:left;width:calc(100% - 42px);margin-left:10px;}
.footercontact li .txt b{color:#4c4c4c;}
.footercontact li .txt p{line-height:110%;}
.footercontact li .txt p a{color:#4c4c4c;}
#sharepublic{text-align:center;margin:50px 0 20px;}
#sharepublic a{display:inline-block;color:#444444;font-size:20px;margin:0 10px;}
.webcopy p,
.webcopy div{text-align:center;font-size:12px;}
.webcopy a{color:#444444;}
#webSeo{color:#010101;font-size:7pt;margin-top:50px;}
#ssbanner{
    margin-top: 150px;
	position:relative;
}
#ssbanner .framework{
	position:relative;
}
#ssbanner:after{
    position: absolute;
    content: '';
    width: 70%;
    height: 70%;
    bottom: -50px;
    left: 15%;
    background: #ececec;
    z-index: -1;
}
#ssbanner li a{
	display:block;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	margin: 0 10px;
	position:relative;
	transition: all cubic-bezier(0.67, -0.4, 0, 1.11) 0.5s;
}
#ssbanner li:hover a{
	margin: 0;
}
#ssbanner li a:after{
	content: '';
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    position: absolute;
    background: rgba(134, 30, 30, 0.3);
	opacity:0;
    transition: all cubic-bezier(0.67, -0.4, 0, 1.11) 0.3s;
}
#ssbanner li:hover a:after{
	opacity:1;
}
#ssbanner li a p{
	position:absolute;
	color:#453e36;
	font-size:18px;
	background:#fff;
	top: 20px;
    left: 20px;
	transition: all cubic-bezier(0.67, -0.4, 0, 1.11) 0.3s;
}
#ssbanner li:nth-child(even) a p{
	bottom: 20px;
    right: 20px;
	top: inherit;
    left: inherit;
}
#ssbanner li a p span{
	position:relative;
	padding: 5px 20px;
	display:block;
	z-index: 2;
}
#ssbanner li a p span:after{
	position: absolute;
    content: '';
    width:0;
    height: 100%;
    z-index: -1;
    background: #C00;
    left: 0;
    top: 0;
	opacity:0;
	transition: all cubic-bezier(0.67, -0.4, 0, 1.11) 0.9s;
}
#ssbanner li:hover a p span:after{
    width: 100%;
	opacity:1;
}
#ssbanner li:hover a p{
	color:#fff;
}
#ssbanner li a p:after{
    position: absolute;
    content: '';
    background: rgba(255, 255, 255, 0.45);
    width: 100%;
    height: 100%;
    left: 5px;
    top: 5px;
    z-index: 1;
	transition: all cubic-bezier(0.67, -0.4, 0, 1.11) 0.3s;
}
#ssbanner li:hover a p:after{
    left: 0;
    top: 0;
}
#ssbanner li a img{
	width:100%;
}

@media screen and (min-width:960px){.main-nav .menu >ul >li .subnav:after{content:'';position:absolute;top:-5px;left:47%;width:0;height:0;border-style:solid;border-width:0 5px 5px 5px;border-color:transparent transparent #ffffff transparent;}
}
@media screen and (max-width:1680px){#cis img{width:120px;}
}
@media screen and (max-width:1440px){header{width:calc(100% - 60px);margin:30px;}
}
@media screen and (max-width:1366px){.main-nav .menu >ul >li >a,
.nav-func i,
#top-nav{padding:10px 15px;font-size:14px;}
#top-nav a{font-size:14px;}
#top-nav,
.main-nav .menu{margin-left:5px;}
.framework{width:90%;}
}
@media screen and (max-width:1280px){footer #footer-cis{float:none;width:100%;text-align:center;margin-bottom:20px;}
header{width:calc(100% - 40px);margin:20px;z-index:999;}
#cis img{width:90px;}
.footercontact li{width:200px;margin:18px auto;float:none;}
.nav-funcB{
	display: block;
    position: fixed;
	top: 20px;
    left: 2.5%;
    color: #fff;
    padding: 10px 15px;
    font-size: 20px;
    z-index: 89898;
    width: 20px;
    text-align: center;
    background: #464444;
}
#mobile-menu{
	position:fixed;left:0;top:0;z-index:999;width:30%;background: #232221;height:100vh;
}
.mobile-main-nav{display: block;}
#mobile-menu >ul{margin-top:70px;overflow:auto;max-height:calc(100vh - 110px);}
#mobile-menu >ul >li .menu_head{overflow:hidden;padding:15px 20px;border-bottom: 1px solid #4d463c;}
#mobile-menu >ul >li .menu_head p{float:left;}
#mobile-menu >ul >li .menu_head p a{color:#fff;}
#mobile-menu >ul >li .menu_head b{float:right;color:#fff;}
#mobile-menu >ul >li .menu_head.c0 b{display:none;}
#mobile-menu >ul >li .menu_body >li{background: #090909;color:#fff;}
#mobile-menu >ul >li .menu_body >li >a{color:#fff;display:block;padding:15px 20px;}
#mobile-menu >ul >li .menu_body >li >p{color:#fff;display:block;padding:5px 20px;background: #484137;}
#mobile-menu .sizes,
#main-menu,
.main-nav,
.nav-func{display:none;}
#mobile-menu >ul >li .menu_body >li .subOption a{color:#fff;display:block;padding:15px 20px;}

}
@media screen and (max-width:980px){header{overflow:visible;height: 0;}
.nav-func{z-index:999999;position:fixed;}
.nav-func span{display:none;}
.main-nav .menu{margin-left:0;position:fixed;top:0;left:0;height:100vh;width:230px;background:#313131;float:none;padding-top:90px;box-shadow:0 0 5px #313131;}
.main-nav .menu >ul >li{float:none;}
#top-nav{position:fixed;bottom:0;left:0;width:230px;margin:0;padding:15px 0;text-align:center;border-top:1px solid #0c232d;}
.main-nav{float:none;width:auto;height:auto;display:block;position:relative;}
.main-nav .menu >ul >li >a{background:#313131;border-top:1px dashed #464646;}
.main-nav .menu >ul >li:last-child >a{border-bottom:1px dashed #464646;}
.main-nav .menu >ul::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#333364;}
.main-nav .menu >ul::-webkit-scrollbar{width:5px;background-color:#3f3f3f;}
.main-nav .menu >ul::-webkit-scrollbar-thumb{background-color:#314cb2;border:none;}
#mobile-menu{width:50%;}
#ssbanner li a p{
	font-size: 16px;	
}
#ssbanner{margin-top: 0;}
}
@media screen and (max-width:640px){.phoneWrap{display:block;position:fixed;bottom:0;left:0;width:100%;z-index:99;}
.phoneWrap ul li{float:left;width:calc(50% - 20px);background:rgba(3, 47, 66, 0.93);text-align:center;padding:3px 0;border-radius:15px;margin:0 10px 5px;}
.phoneWrap ul li a{color:#fff;}
.main-nav .menu >ul{height:calc(100vh - 99px);}
#gotop{right:-10px;bottom:75px;}
footer{padding-bottom:60px;margin-top: 50px;}
#ssbanner li a p{
	font-size: 14px;	
}
}
@media screen and (max-width:480px){#cis img{width:60px;}
.headerTop #cis img{width:30px;}
#mobile-menu{width:70%;}
.nav-funcB{
	top: 20px;
    left: 5%;	
}
#ssbanner li a{
	margin: 0;	
}
}